lkml.org 
[lkml]   [1996]   [Nov]   [11]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: 2.0.25 - as errors STILL stop compile
> I had this same problem with 2.7.2.1, and had to spend a huge amount of time
> reverting. This is such a fundamental problem that I'm really surprised that
> anyone has gotten it to work, much less is advising people to upgrade to it!

I compiled gcc 2.7.2.1 from the sources on prep.ai.mit.edu and haven't
noticed any problems with it. I've used it to compile Linux 2.0.20,
2.0.21, 1.99.4, 2.1.0, 2.1.1, 2.1.3, 2.0.23, 2.1.5, 2.1.6, 2.1.7, and
2.1.8, as well as various applications, without getting those errors. If
you also used that binary from sunsite, perhaps it's just that that's
horked. If not, perhaps it's something about the Linux 2.0.24/25 sources
that brings out the dark side of gcc.
___
Trevor Johnson <trevor@csudh.edu>


\
 
 \ /
  Last update: 2005-03-22 13:38    [from the cache]
©2003-2011 Jasper Spaans. Advertise on this site